/* Compound search criteria */
"%[All]@ of the following are true" = "%1$[All]@ of the following are true";
"%[Any]@ of the following are true" = "%1$[Any]@ of the following are true";
"%[None]@ of the following are true" = "%1$[None]@ of the following are true";

/* Web address field */
"%[URL]@ %[is]@ %@" = "%1$[Web address]@ %2$[is]@ %3$@";
"%[URL]@ %[is not]@ %@" = "%1$[Web address]@ %2$[is not]@ %3$@";
"%[URL]@ %[contains]@ %@" = "%1$[Web address]@ %2$[contains]@ %3$@";
"%[URL]@ %[begins with]@ %@" = "%1$[Web address]@ %2$[begins with]@ %3$@";
"%[URL]@ %[ends with]@ %@" = "%1$[Web address]@ %2$[ends with]@ %3$@";
"%[URL]@ %[is like]@ %@" = "%1$[Web address]@ %2$[is like]@ %3$@";
"%[URL]@ %[matches]@ %@" = "%1$[Web address]@ %2$[matches this regular expression]@ %3$@";

/* Source application field */
"%[sourceApp]@ %[is]@ %@ %@" = "%1$[Source application]@ %2$[is]@ %3$@ %4$@";
"%[sourceApp]@ %[is not]@ %@ %@" = "%1$[Source application]@ %2$[is not]@ %3$@ %4$@";

/* Local file field */
"%[localFile]@ is %[0]@" = "%1$[Link type]@ is %2$[a link to a website]@";
"%[localFile]@ is %[1]@" = "%1$[Link type]@ is %2$[an HTML file on your computer]@";

/* Number of browsers field */
"%[runningBrowsers]@ %[is]@ %@" = "%1$[Number of running browsers]@ %2$[is]@ %3$@";
"%[runningBrowsers]@ %[is not]@ %@" = "%1$[Number of running browsers]@ %2$[is not]@ %3$@";
"%[runningBrowsers]@ %[is less than]@ %@" = "%1$[Number of running browsers]@ %2$[is less than]@ %3$@";
"%[runningBrowsers]@ %[is greater than]@ %@" = "%1$[Number of running browsers]@ %2$[is greater than]@ %3$@";

/* Modifier keys field */
"%[modifierKeys]@ %[is]@ %@" = "%1$[Modifier keys]@ %2$[are]@ %3$@";
"%[modifierKeys]@ %[is not]@ %@" = "%1$[Modifier keys]@ %2$[are not]@ %3$@";

/* Custom API method field */
"%[APIMethod]@ %[is]@ %@" = "%1$[Custom API method]@ %2$[is]@ %3$@";

/* Short URL field */
"%[shortURL]@ is %[0]@" = "%1$[URL shortening service]@ %2$[has not been used (long URL)]@";
"%[shortURL]@ is %[1]@" = "%1$[URL shortening service]@ %2$[has been used (short URL)]@";
